@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;500;700&display=swap');

*{
    margin:0;
    padding: 0;
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
}

html{
    height: 100%;
}

body{
    background: #fafafa;
    height: 100%;
}
.container{
    max-width: 1450px;
    margin: 0 auto;
    max-height: 800px;
    height: 100%;
}

.roundedPurpleModel{
    background: rgb(136,56,240);
    background: linear-gradient(0deg, rgba(136,56,240,1) 20%, rgba(233,66,240,1) 100%);
    height: 90%;
    width: 25%;
    border-bottom-left-radius: 180px;
    border-bottom-right-radius: 180px;
    z-index: -1000;
    position: fixed;
    top: 0;
    left: 0;
}

.mobile{
    width: 15%;
    height: 435px;
    background: #fafafa;
    position: relative;
    top: 15%;
    left: 21%;
    border-radius: 30px;
    border: 8px solid white;
    box-shadow: 5px 5px 30px #d1d1d1;
    min-width: 200px;
}

.mobile header{
    background: rgb(136,56,240);
    background: linear-gradient(90deg, rgba(136,56,240,1) 0%, rgba(233,66,240,1) 100%);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 0px 5px 10px 5px;
    height: 15%;
    box-sizing: border-box;
}

.flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.mobile header i{
    cursor: pointer;
    color: white;
    vertical-align: middle;
    font-size: 0.9em;
    opacity: 0.8;
}

.mobile header img{
    border-radius: 50%;
    vertical-align: middle;
    border: 1px solid #ddd;
    cursor: pointer;
}

.mobile header .user{
    display: inline-block;
    width: 130px;
}

.mobile header .user h6,.mobile header .user p{
    opacity: 0.75;
    color: white;
    display: inline-block;
    font-size: 0.7em;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

.mobile header .user h6 p{
    font-weight: 400;
    color: white;
    opacity: 0.6;
}

.mobile header .note{
    background: white;
    height:15px;
    width: 60%;
    margin:0 auto;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 100px;
    margin-bottom: 10px;
}

.mobile .chat{
    background: hsl(270, 20%, 96%);
    height:85%;
    padding: 0 0.5em 0.5em 0.5em;
    box-sizing: border-box;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
.mobile .chat .mensagens1{
    padding-top: 0.05em;
    clear: both;
}
.mobile .chat .mensagens1 li{
    display: block;
    font-size: 0.5em;
    max-width: 70%;
    padding: 1em;
    color: hsl(276, 55%, 52%);
    background: hsl(276, 23%, 91%);
    border-radius: 10px;
    margin-top: 0.8em;
    box-sizing: border-box;
    clear: both;
}
.mobile .chat .mensagens2{
    margin-top: 0.4em;
    text-align: right;
}
.mobile .chat .mensagens2 .imagens{
    display: block;
}

.mobile .chat .mensagens2 .imagens img{
    border-radius: 10px;
}

.mobile .chat .mensagens2 .mensagem2{
    float: right;
    text-align: right;
    display: block;
    font-size: 0.5em;
    max-width: 70%;
    padding: 1em;
    color: hsl(271, 15%, 43%);
    background: white;
    border-radius: 10px;
    margin-top: 0.8em;
    box-sizing: border-box;
}

.mobile .chat .prices li{
    display: block;
    font-size: 0.5em;
    max-width: 80%;
    padding: 1em;
    background: rgb(136,56,240);
    background: linear-gradient(270deg, rgba(136,56,240,1) 0%, rgba(233,66,240,1) 100%);
    border-radius: 10px;
    margin-top: 0.8em;
    box-sizing: border-box;
}

.mobile .chat .prices li .circle{
    border-radius: 50%;
    border: 1px solid hsl(289, 100%, 72%);
    height: 10px;
    width: 10px;
    display: inline-block;
    vertical-align: middle;
}

.mobile .chat .prices li p{
    font-size: 1em;
    display: inline-block;
    vertical-align: middle;
    color: white;
    opacity: 0.7;
}

.mobile .chat .prices li span{
    display: inline-block;
    vertical-align: middle;
    color: white;
    font-size: 1.3em;
}


.w-80{
    width: 75%;
    display: inline-block;
    font-size: 1em;
    vertical-align: middle;
}

.mobile .chat input{
    border: none;
    box-sizing: border-box;
    padding: 1em;
    font-size: 0.6em;
    width: 85%;
    border-radius: 30px;
}

::placeholder{
    color: hsl(206, 6%, 79%);
}

.mobile .chat .buttonSubmit{
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    background: white;
    border-radius: 30px;
    vertical-align: middle;
    margin-top: 10px;
}

.mobile .chat .buttonSubmit button{
    background: hsl(271, 36%, 24%);
    border-radius: 50%;
    vertical-align: middle;
}

.mobile .chat .buttonSubmit button i {
    color: white;
    font-size: 1em;
    vertical-align: middle;
}

.conteudo{
    bottom: 40%;
    right: 17%;
    position: fixed;
    width: 34%;
}

.conteudo h2{
    font-weight: 500;
    font-size: 2em;
    color: hsl(271, 36%, 24%);
    margin-bottom: 0.5em;
}

.conteudo p {
    font-weight: 400;
    font-size: 1em;
    color: hsl(270, 7%, 64%);
    line-height: 1.5em;
}

.roundedPinkModel{
    background: rgb(136,56,240);
    background: linear-gradient(0deg, rgba(136,56,240,1) 20%, rgba(233,66,240,1) 100%);
    height: 80%;
    width: 22%;
    border-top-left-radius: 180px;
    z-index: -1000;
    position: fixed;
    bottom: 0;
    right: 0;
    opacity: 0.1;
}

@media only screen and (max-width: 800px){
    .conteudo{
        display: inline-block;
        position: static;
        margin-top: 8em;
        width: 90%;
        margin: 8em 5%;
    }
    .conteudo h2{
        text-align: center;
    }

    .conteudo p{
        text-align: center;
    }

    .roundedPurpleModel{
        width: 50%;
        height: 50%;
    }

    .roundedPinkModel{
        width: 45%;
        height:50%;
    }

    .mobile{
        margin: 0 auto;
        left: 0;
    }
}